@font-face {
    font-family: 'jacks_candlestick';
    src: url('../fonts/jacks_candlestick_condenced-webfont.eot');
    src: url('../fonts/jacks_candlestick_condenced-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/jacks_candlestick_condenced-webfont.woff2') format('woff2'),
    url('../fonts/jacks_candlestick_condenced-webfont.woff') format('woff'),
    url('../fonts/jacks_candlestick_condenced-webfont.ttf') format('truetype'),
    url('../fonts/jacks_candlestick_condenced-webfont.svg#jacks_candlestick_condensedCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Webfont: Lato */
@font-face {
    font-family: 'Lato';
    src: url('../fonts/LatoLatin-BlackItalic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/LatoLatin-BlackItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/LatoLatin-BlackItalic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/LatoLatin-BlackItalic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/LatoLatin-BlackItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato */
@font-face {
    font-family: 'Lato';
    src: url('../fonts/LatoLatin-Black.eot'); /* IE9 Compat Modes */
    src: url('../fonts/LatoLatin-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/LatoLatin-Black.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/LatoLatin-Black.woff') format('woff'), /* Modern Browsers */
    url('../fonts/LatoLatin-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato */
@font-face {
    font-family: 'Lato';
    src: url('../fonts/LatoLatin-Medium.eot'); /* IE9 Compat Modes */
    src: url('../fonts/LatoLatin-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/LatoLatin-Medium.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/LatoLatin-Medium.woff') format('woff'), /* Modern Browsers */
    url('../fonts/LatoLatin-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}